Jump to content

[Tool] FFaM v1.0.2.11


 Share

Recommended Posts

Server isn't loaded and..i got the 421 error just one time since 3.0 had been released.

If I had been at your computer, I may have been able to finish this yesterday. But, since I was not, I finished it today. :D

It's all good. I did it when I could.

Link to comment
Share on other sites

thanks for the quick fix. however, the cmd prompt now immediately closes after choosing any of the options (happens for both 2.x and 3.0). :(

cr*p

I found the error, I'll post an update in a few minutes.

Edited by Jonnyboy
Link to comment
Share on other sites

Can't make tete's Firefox. Script downloads Firefox, downloads tmemutil-20080331-sse2.zip and..stucks.

That's what on the screen:

ftp://ftp.mozilla.org/pub/firefox/releases/3.0/ may be unavailable
Press any key to continue . . .

Window title is "Wget [100%] http://www1.plala.or.jp/tete009/software/m...-sse2.zip"

If i press something i get the same stuck thing and following in log file:

Before i pressed something

Last-modified header missing -- time-stamps turned off.

11:23:20 (34.71 MB/s) - `Files/index.html' saved [774]

Removing Files/index.html since it should be rejected.

--11:23:20-- http://www1.plala.or.jp/tete009/software/mozilla/tmozdll/tmemutil-20080331-sse2.zip

=> `Files/tmemutil-20080331-sse2.zip'

Connecting to www1.plala.or.jp|60.43.63.67|:80... connected.

HTTP request sent, awaiting response... 200 OK

Length: 16

Edited by lsrkin
Link to comment
Share on other sites

updated and should be working correctly now!!

i chose to make a basic version 3 with inf installer and the following shows on the screen after compressing the file

   ** No warnings or errors during preprocessing. Congratulations! **

*** Simulating AddOn archive creation...
** Checking if all required "firefox.cab" files exist...
** Checking if required "i386" file(s) exist...

!- 1 error(s):
- L2 File Not Found: 10123.fox
!- 1 error(s).

!!!!- Critical error(s) detected, process aborted.

*** Deleting temporary folder...
*** DONE!

*** Press any key to terminate . . .

any ideas?

Link to comment
Share on other sites

Can't make tete's Firefox. Script downloads Firefox, downloads tmemutil-20080331-sse2.zip and..stucks.

tete updates his builds almost daily. When you see that "site may be unavailable", either the server is down or the file is not there and has probably change.

I have updated the link and it should be working.

Link to comment
Share on other sites

"*** Simulating AddOn archive creation...

** Checking if all required "firefox.cab" files exist...

** Checking if required "i386" file(s) exist...

!- 1 error(s):

- L2 File Not Found: 10123.fox

!- 1 error(s).

!!!!- Critical error(s) detected, process aborted.

*** Deleting temporary folder...

*** DONE!

*** Press any key to terminate ."

Also got that, what does this mean?

Although at the end I got an Addon-is this a good Addon?

Thank you

Link to comment
Share on other sites

@qwesta - which addon were you trying to make?

@TechnoHunter & @qwesta - coud you tell me what file 10123.fox is referenced to in the inf file?

Is it by chance a filename with spaces in it?

That is the only way I have been able to get the error. I will fix shortly and have an update soon.

thanks

****EDIT***

The error found and has been fixed. the links have been updated. I hope all is good this time.

Edited by Jonnyboy
Link to comment
Share on other sites

after installing, firefox says a bunch of my addons aren't compatible with 3.0, even though they are. the source i made the installer from was 3.0 with these (among others) addons:

- adblock filterset updater 0.3.1.3

- cs lite 1.3.8

- customizegoogle 0.72

- session manager 0.6.1.13

- tab clicking options 0.6.9

these all work on my source install with 3.0, but they don't with the custom installer. i can uninstall/reinstall them and they work fine.

:/

Link to comment
Share on other sites

after installing, firefox says a bunch of my addons aren't compatible with 3.0, even though they are. the source i made the installer from was 3.0 with these (among others) addons:

- adblock filterset updater 0.3.1.3

- cs lite 1.3.8

- customizegoogle 0.72

- session manager 0.6.1.13

- tab clicking options 0.6.9

these all work on my source install with 3.0, but they don't with the custom installer. i can uninstall/reinstall them and they work fine.

:/

I will look at these addons and see what files they create in your profile and I'll make changes. I'm pretty sure of the cause. It's a long weekend at work and I won't have much time, but I'll try.

Link to comment
Share on other sites

Each of these addons have not been updated to Firefox 3.0

- download helper 3.0.4 -->Firefox 3.04b

- adblock filterset updater 0.3.1.3 -->Firefox 3.0b3pre

- cs lite 1.3.8 --> can't locate addon

- customizegoogle 0.72 --> Firefox 3.0pre

- session manager 0.6.1.13 -->Firefox 3.0b5pre

- tab clicking options 0.Firefox 6.9 -->3.0b3pre

In the folder created by these addons you will find a file install.rdf

Within the firefox section change:

<em:maxVersion>3.0b3pre</em:maxVersion>

to:

<em:maxVersion>3.0</em:maxVersion>

In the next version, I will include a script to make those changes automatically. It is not a bug. The addons need to be updated to the current version of Firefox.

Edited by Jonnyboy
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...